[virtutel-syd]
type=aor
contact=sip:125.254.48.7:5060
default_expiration=90
qualify_frequency=30        

[virtutel-syd]
type=identify
endpoint=virtutel-syd
match=125.254.48.7

[virtutel-syd]
type=endpoint
context=inbound-virtutel
disallow=all
allow=alaw
direct_media=no             
aors=virtutel-syd           
t38_udptl=yes
t38_udptl_maxdatagram=400   
t38_udptl_ec=redundancy     
t38_udptl_nat=no
trust_id_inbound=yes        
trust_id_outbound=yes
send_pai=yes
media_address=10.128.0.166
transport=transport-udp-wan
